maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ansgar Konermann <ansgar.konerm...@googlemail.com>
Subject Re: Overriding default deploy plugin version in standalone invocation
Date Thu, 19 Jan 2012 18:26:21 GMT
Copy the fully qualified goal coordinates string from the manual page of
the desired goal. It includes a version number. Use it instead of the
abbreviated deploy:deploy-file goal specifier.

Regards,

Ansgar
Am 19.01.2012 19:22 schrieb "sebb" <sebbaz@gmail.com>:

> I've got Maven 2.2.1 and 3.0.3 installed.
>
> I'm trying to use deploy:deploy-files to upload a jar with associated sig
> file.
>
> For this I think I need to use the files/types/classifiers settings
> which are @since 2.7.
>
> However the default deploy plugin versions are 2.4/2.5.
>
> How do I tell Maven to use the deploy plugin version 2.7?
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
> For additional commands, e-mail: users-help@maven.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message